"GoogleKitPanelSignIn" = "ลงชื่อเข้าใช้";
"GoogleKitPanelChooseAnAccount" = "เลือกบัญชี";
"GoogleKitPanelPrivacyPolicy" = "นโยบายความเป็นส่วนตัว";
"GoogleKitPanelTermsOfService" = "ข้อกำหนดในการให้บริการ";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "ลงชื่อเข้าใช้เป็น %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "เปิดเพื่อจัดการบัญชี";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "การตั้งค่า";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "ปิดเมนู";
"GoogleKitPanelManageProfiles" = "จัดการบัญชี";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "แสดงบัญชี";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "แสดงการนำทาง";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "ลงชื่อเข้าใช้เป็น %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "เลือกบัญชีนี้";
"GoogleKitPanelProfileCellAccessibilityHint" = "เลือกบัญชีนี้";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "บัญชี";
